--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gruff::Bar
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: draw
- !ruby/object:RI::MethodSummary 
  name: draw_bars
name: Bar
superclass: Gruff::Base
